SPORT {tmcn} | R Documentation

## Sport news.

### Description

Sport news.

### Usage

    data(SPORT)

### Format

A data frame with 6 columns.

`id`

  ID of the news.

`time`

  Time of the news.

`title`

  Title of the news.

`class`

  Class of the news, 'B' means Basketball, 'F' means Football.

`abstract`

  Abstract of the news.

`content`

  Content of the news.

[Package tmcn version 0.2-13 Index]